[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.StretchDraw

StretchDraw - uses the Draw method of the source graphic ( TGraphic)

## Declaration

Source position: graphics.pp line 1098

`public procedure TCanvas.StretchDraw(`
`const DestRect: TRect;`
`SrcGraphic: TGraphic`
`); virtual;`

## See also

TFPCustomCanvas.StretchDraw
TGraphic.Draw |  | Method to Draw the Graphic on the specified Canvas, in the specified Rectangle

The latest version of this document can be found at lazarus-ccr.sourceforge.net .